# Prerequisites
*.d
*
!/**/
!*.*
# Compiled Object files
*.slo
*.lo
*.o
*.obj
*.a
*.so
*.so.*

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.pcap

# Compiled Static libraries

# Executables
*.exe
*.out
*.app
CMakeFiles/
server/CMakeCache.txt
# workspace
*.code-workspace
.vscode
.DS_Store
# vendor
vendor/hi3518/include/*
vendor/hi3518/lib/*
vendor/x64/include/*
vendor/x64/lib/*

